@mixin column_datatable() {

  mat-header-row {
    display: none !important;
  }

  mat-row {
    flex-flow: column;
    padding: 0;
  }

  mat-header-cell{
    justify-content: center;
    width: 100%;
    font-size: 1rem;
    font-weight: bold;
    padding: 0 1rem !important;
  
    &:last-of-type{
     
      border-bottom: #eaeaea 0.5px solid;
    }
  }


  .mat-column-actions{
    flex-flow: column;
    button {
      width: 50%;
    }
  }
}
